﻿/* LANDING PAGE GENERIC */

.icbc-landing .layoutWrapper .mainContent {
    float: none;
    width: 100%;
}

.icbc-landing .section {
    margin: 0 auto;
    max-width: 1150px;
    width: 100%;
}

.icbc-landing .edit-mode-panel {
    margin: 0 auto;
    max-width: 1150px;
    padding: 20px;
    width: calc(100% - 40px);
}

.landing-header {
    background: #fff;
    padding: 0 20px;
    position: relative;
}

.landing-header__container {
    margin: 0 auto;
    max-width: 1150px;
    padding: 24px 0 36px;
    position: relative;
}

h1.landing-header__title {
    color: #333;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 700;
    margin: 0 0 15px;
    padding: 0;
}

.landing-header__image {
    bottom: 0;
    display: none;
    height: 327px;
    left: -20px;
    margin: 20px 0;
    overflow: hidden;
    position: absolute;
    right: -20px;
    width: 1115px;
}

.landing-header__image img {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
}

.landing-header__desc,
.landing-header__desc p {
    color: #000;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.landing-header__desc p {
    margin: 0 0 12px;
}

.landing-header__desc p:last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 544px) {
    h1.landing-header__title {
        font-size: 36px;
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 768px) {
    .landing-header__desc {
        margin-right: 450px;
    }

    .landing-header__image {
        display: block;
        left: auto;
        position: relative;
        right: auto;
    }
}

@media screen and (min-width: 1024px) {
    .landing-header__desc,
    .landing-header__desc p {
        font-size: 20px;
    }
}

@media screen and (min-width: 1025px) {
     .landing-header {
        padding: 0;
    }

    .landing-header__container {
        padding: 36px 0 48px;
        width: 82%;
    }

    h1.landing-header__title {
        font-size: 50px;
        margin-bottom: 24px;
    }
}


/* FEATURE LINKS (IN INTERIOR LANDING HEADER) */

.feature-links {
    background: #f3f3f3;
    border-radius: 4px;
    box-shadow: 0 1px 4px 0 rgba(128, 128, 128, .25);
    box-sizing: border-box;
    margin: 20px auto 0;
    max-width: 425px;
    padding: 1px 10px 15px;
    position: relative;
    width: 100%;
    z-index: 10;
}

    .feature-links:before {
        background: #008fcc;
        content: "";
        display: block;
        height: 2px;
        left: 2.5%;
        position: absolute;
        top: 6px;
        width: 95%;
    }

    .feature-links a, .feature-links a:visited, .feature-links a:active {
        background-image: none;
        color: #007fb6;
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 16px;
        text-align: center;
        text-decoration: none;
    }

    .feature-links ul {
        text-align: center;
    }

    .feature-links li {
        padding-top: 5px;
    }

    .feature-links li:first-child {
        padding-top: 0;
    }

    .feature-links h3 {
        color: #333;
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 24px;
        font-weight: 700;
        margin: 30px 0 20px;
        padding: 0;
        text-align: center;
    }

@media screen and (min-width: 768px) {
    .feature-links {
        margin: 0;
        position: absolute;
        right: 0;
        top: 17%;
    }
}

@media screen and (min-width: 1024px) {
    .feature-links h3 {
        font-size: 28px;
    }
}


/* IN THIS SECTION ROLLUP (TABLE OF CONTENTS) */

.in-this-section__container {
    display: ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.in-this-section__item {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.25);
    box-sizing: border-box;
    display: block;
    margin: 0 auto 36px auto;
    max-width: 552px;
    transition: transform ease 0.3s;
    width: 100%;
}

.in-this-section__item:hover {
    transform: scale(1.025);
}

@media screen and (min-width: 768px) {
    .in-this-section__item {
        margin-left: 0;
        margin-right: 0;
        max-width: none;
        width: 48%;
    }
}

a.in-this-section__link {
    background-image: none;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
}

a.in-this-section__link:hover {
    text-decoration: none;
}

    a.in-this-section__link:hover .in-this-section__arrow {
        margin-left: 20px;
    }

.in-this-section__item h3 {
    color: #44443e;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 10px;
    padding: 0;
}

.in-this-section__item p {
    color: #44443e;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
}

.in-this-section__arrow {
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/icon-circle-arrow-orange.svg);
    background-size: 22px 22px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 22px;
    margin-bottom: -3px;
    margin-left: 15px;
    transition: all ease 0.3s;
    width: 22px;
}

.icbc-panel {
    padding: 48px 20px 24px;
    position: relative;
}

.icbc-panel--grey {
    background-color: #f3f3f3;
}

.icbc-panel--grey:before {
    background-color: #dd9218;
    content: "";
    height: 4px;
    left: 0;
    opacity: .25;
    position: absolute;
    top: 0;
    width: 100%;
}

.icbc-panel h2 {
    color: #44443e;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 36px;
    padding: 0;
    text-align: center;
}

.icbc-panel h2 span:after {
    display: block;
    content: "";
    width: 40px;
    margin: 0.5em auto;
    border-top: 3px solid #dc9015;
}

.icbc-panel > div {
    margin: 0 auto;
    max-width: 1150px;
}

@media screen and (min-width: 1025px) {
    .icbc-panel {
        padding: 65px 0 36px;
    }

    .icbc-panel > div {
        width: 82%;
    }

    .icbc-panel h2 {
        margin-bottom: 36px;
    }
}